body  { background-color: #18E2DE; font-family:Georgia,Serif}
a:link { color: black; font-weight: bold}
a:visited {color: #FF0000; background-color:transparent; text-decoration:none}
p { font-size: medium; }

@font-face {
    font-family: 'gremlinsregular';
    src: url('Font/gremlins-webfont.woff2') format('woff2'),
         url('Font/gremlins-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1 {font-family:'gremlinsregular'; font-size: 350%; font-weight: bold; font-style: italic; text-align: center}
h2 {font-family:'gremlinsregular'; font-size: 250%; font-weight: bold; font-style: italic; text-align: center}
h3 {font-family:'gremlinsregular'; font-size: 150%; font-weight: bold; font-style: italic; text-align: center}

.Corrections th, .Corrections td { padding: 0.25em; }
.Corrections tr.series th, .Corrections tr.series td { font-size: xx-large; border-bottom: 2px solid #333; border-top: 2px solid #333;  padding: 1em; text-align: center; font-weight: bold; font-style: italic; }
.Corrections tr.title th, .Corrections tr.title td { font-size: large; text-decoration: underline;  font-weight: bold; font-style: italic; padding: 0.75em; text-align: center; }
.Corrections tr.small th, .Corrections tr.small td { font-size: small; text-align: center; }
